View Issue Details

IDProjectCategoryView StatusLast Update
0003406KCleaner[DUMo] New Featurepublic2015-12-31 14:35
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.6.5 
Summary0003406: Taskbar progress (Windows 7/8/10)
DescriptionTaskbar progress (Windows 7/8/10)

http://stackoverflow.com/questions/5814765/how-do-i-show-progress-in-status-task-bar-button-using-delphi-7

https://github.com/chaosben/theunknownones/blob/master/Components/TaskBarList/uTaskBarListProgress.pas
TagsTaskbar

Relationships

related to 0003403 resolvedKyle_Katarn SUMo Taskbar progress (Windows 7/8/10) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-27 22:51 Kyle_Katarn New Issue
2015-12-27 22:51 Kyle_Katarn Issue generated from: 0003404
2015-12-29 14:06 Kyle_Katarn Tag Attached: Taskbar
2015-12-31 14:35 Kyle_Katarn Status assigned => resolved
2015-12-31 14:35 Kyle_Katarn Fixed in Version => 2.6.5
2015-12-31 14:35 Kyle_Katarn Resolution open => fixed